module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'settings',
          'maintenance',
          {
            type: Sequelize.INTEGER,
            defaultValue: "0",
            allowNull: false
          },
      ),
    ]);
  },
};
